﻿.leftToolbar
{
    float:left;
    top:30px;    
    width:199px;
    height:700px;
    background-image:url(../images/korisnik.jpg);
    background-repeat:no-repeat;
    
}

.mainpicture
    {
        float:right;
        top:29px;        
        width:764px;
        height:330px;
        background-image:url(../images/couple.jpg);
        background-repeat:no-repeat;
        margin-left:0px;
        margin-right:0px;
    }
.news_default
    {        
        float:left;
        width:564px;
        background-image:url(../images/news_header.jpg);
        text-align:right;        
        background-repeat:no-repeat;        
        background-color:#ddeafb;
        height:499px;
        margin-bottom:80px;
        
   }

.package
    {
        position:absolute;
        background-color:White;
        right:0px;
        top:345px;
        background-image:url(layout/package_tile.jpg);
        background-repeat:repeat-y;
        height:505px;
        width:170px;
    }
    
    

.login22
{
    position:absolute;
    top:30px;
    left:0px;
    width:200px;
    height:434px;
    background-image:url(../images/korisnik.jpg);
    background-repeat:no-repeat;
}
